<?php
if (!defined("WHMCS")) {
	exit("This file cannot be accessed directly");
}
$table = full_query("SELECT extension FROM tbldomainpricing");
$result = full_query("SELECT tb1.id id, tb1.extension extension, tb2.msetupfee msetupfee, tb2.type type FROM tbldomainpricing as tb1 JOIN tblpricing as tb2 WHERE tb1.id = tb2.relid AND tb2.type NOT IN ('product', 'addon');");

$apiresults = array();
//$apiresults = array("result" => "success","extension" => $_POST['extension'],"domaintype" => $_POST['type'], "totalresults" => mysql_num_rows($result));
$i = 0;
while ($data = mysql_fetch_array($result)) {
	$apiresults[$data['extension']][$data['type']] = $data['msetupfee'];
}

?>